---
abstract: 'work with International Standard Music Numbers'
author:
  - 'brian d foy <briandfoy@pobox.com>'
build_requires:
  Test::More: '1'
configure_requires:
  ExtUtils::MakeMaker: '6.64'
  File::Spec::Functions: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.70, CPAN::Meta::Converter version 2.150010'
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Business-ISMN
no_index:
  directory:
    - t
    - inc
requires:
  List::Util: '0'
  Tie::Cycle: '1.21'
  perl: '5.008'
resources:
  bugtracker: https://github.com/briandfoy/business-ismn/issues
  homepage: https://github.com/briandfoy/business-ismn
  repository: https://github.com/briandfoy/business-ismn
version: '1.204'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
